{{ define "main" }}

<div class="row-fluid navmargin">
    <div class="page-header">
        <h1>{{ .Site.Params.mainpagetitle }}</h1>
    </div>
</div>

<div class="row-fluid">
    <div class="span9 bs-docs-sidebar">
        <p class="lead">{{ .Site.Params.mainpagesubtitle }}</p>
        <p></p>
        <p>{{ .Site.Params.mainpagedesc }}</p>
        <p></p>
    </div>

    <div class="span3 bs-docs-sidebar">
        <h1>startups</h1>
        <ul class="nav nav-list bs-docs-sidenav">
            <li><a href="https://huli.vc">huli.vc</a></li>
            <li><a href="https://huli.systems">huli.systems</a></li>
            <li><a href="https://hulisec.com">hulisec.com</a></li>
        </ul>
        <p></p>
        <h1>crypto</h1>
        <ul class="nav nav-list bs-docs-sidenav">
            <li><a href="https://mingwoo.capital">mingwoo.capital</a></li>
            <li><a href="https://erebordao.com">erebordao.com</a></li>
            <li><a href="https://coinpirate.io">coinpirate.io</a></li>
        </ul>
    </div>
</div>

{{ end }}
